clear all;
syms x y;
xmin=0;
xmax=30;
ymin=5;
ymax=20;
a = 1;
b = 0.1;
c = 0.02;
d = 0.5;
V = 50;
k = 25

%F = [a*x-b*x*y, c*x*y-d*y];
F = [x/(1+x)-b*x*y/(k+x), c*x*y/(x*y+1) - d*y];
vectline(F,[x,y],[xmin,xmax,ymin,ymax])
hold on;
solve(F(1),y);
y=ans;
X=xmin:(xmax-xmin)/20:xmax;
R =subs(y, x, X);
plot(X, R);


% clear Y;
% solve(F(2),y);
% Y=ans;
% plot(x,y);

% Y=d*X/c/X;
% plot(X, Y);